/* botoes flutuantes a seguir: */
    
    .botao-flutuante {
      position: fixed;
      right: 20px;
      width: 60px;
      height: 60px;
      border-radius: 50%;
      text-align: center;
      font-size: 26px;
      color: white;
      text-decoration: none;
      z-index: 9999;
      box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
      transition: background-color 0.3s ease;
      display: flex;
      align-items: center;
      justify-content: center;
      bottom: 80px; /* Ajusta este valor conforme a altura do teu rodapé */
    }

    .whatsapp-btn {
      bottom: 150px;
      background-color: #25d366;
    }

    .whatsapp-btn:hover {
      background-color: #1ebc59;
    }

    .email-btn {
      bottom: 80px;
      background-color: #555;
      
    }

    .email-btn:hover {
      background-color: #333;
    }